Jump to content

How to switch between theaters?


Zenra
 Share

Recommended Posts

Not sure if I did something wrong installing DCS World 2.0 and the Nevada terrain, but I can no longer see and of the Georgia missions or campaigns for the A-10C. They are all right there in the same folders on my hard drive, but whether I start "DCS World" or "DCS World 2 OpenAlpha" I can only fly in Nevada and none of the older missions or campaigns I have installed show up.

 

Is there a way to switch between theaters, or did I perhaps mess something up installing the alpha and Nevada terrain?

Zenra

Intel i7 930 2.8GHz; ATI HD5850 1GB; 1TB Serial ATA-II; 12GB DDR3-1333; 24 x DL DVD+/-RW Drive; 800W PSU; Win7-64; TM Warthog HOTAS

Link to comment
Share on other sites

You can only use Nevada terrain (NTTR) with DCS 2.0

To whom it may concern,

I am an idiot, unfortunately for the world, I have a internet connection and a fondness for beer....apologies for that.

Thank you for you patience.

 

 

Many people don't want the truth, they want constant reassurance that whatever misconception/fallacies they believe in are true..

Link to comment
Share on other sites

For now Nevada and Caucuses simply don't work on the others version of the game. As it is right now you can only see missions for maps that you have installed. So while there are missions made on the Caucuses in the directories on your OpenAlpha install, the UI filters them out because the map isn't installed.

 

When multiple theatrers do get implemented it will be as simple as loading a mission up on a given map. Or in the mission editor when you create a new mission you get an option. That option is actually part of the current UI, its just there is only one map there.

The right man in the wrong place makes all the difference in the world.

Current Projects: Scripting Wiki, Something...

Useful Links: Mission Scripting Tools MIST-(GitHub) MIST-(Thread), SLMOD, IADScript, Mission Editing Wiki!, Mission Building Forum

Link to comment
Share on other sites

Thanks for the quick replies. That all makes sense, but I thought I was installing the alpha and the Nevada terrain separately from 1.5xxx; that is, so I could run both. As it is, however, no matter which method I use to start DCS it comes up v2.0.4.

 

Is it possible to have both versions installed, and if so are there directions someplace that could help me accomplish that?

 

Thanks again.


Edited by Zenra

Zenra

Intel i7 930 2.8GHz; ATI HD5850 1GB; 1TB Serial ATA-II; 12GB DDR3-1333; 24 x DL DVD+/-RW Drive; 800W PSU; Win7-64; TM Warthog HOTAS

Link to comment
Share on other sites

Yes, you can have all three installed at the same time.

Here is a link for all the versions

http://updates.digitalcombatsimulator.com/

To whom it may concern,

I am an idiot, unfortunately for the world, I have a internet connection and a fondness for beer....apologies for that.

Thank you for you patience.

 

 

Many people don't want the truth, they want constant reassurance that whatever misconception/fallacies they believe in are true..

Link to comment
Share on other sites

It is possible (and required actually), just install the 2.0 in a separate folder (as the installer tries to do anyway). After doing so, You should also get the separate personalized settings folder on Your system drive (...\Saved Games\DCS.OpenAlpha).

 

It's difficult to say what got messed up on Your PC, but seems like You've installed 2.0 onto 1.5 by mistake, and that's a big no-no. If that's the case, I think a total cleanup and two reinstalls might be necessary.

i7 9700K @ stock speed, single GTX1070, 32 gigs of RAM, TH Warthog, MFG Crosswind, Win10.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...